#main_home .header
{
display:none;
}
#banner_bottom_section
{
  background-color: #fafafa;
    border-bottom: 1px solid #EBEBEB;
    margin-top: 15px;
    margin-bottom: 18px;
    padding: 10px;
}
#banner_bottom_section_bottom
{
  background-color: #fff;
    margin-top: 15px;
	background-image:url("/v3custom/bottom_profile_bg.jpg");
	background-repeat:repeat-x;
	background-position:left bottom;
    margin-bottom:30px;
    padding: 10px;
}
#banner_bottom_section_bottom p
{
	line-height:20px;
	text-align:center;
}
#banner_bottom_section_bottom p span
{
	color:#263F8F;
	line-height:14px;
}
#banner_bottom_section h2
{
	padding-top:15px;
}
#footer
{
    padding-bottom: 15px;
    overflow: hidden;
}
#button_main_top a {
    background-color: #0D58A9;
    background-image: -webkit-linear-gradient(center top , #1065B8 0%, #05286C 100%);
	background-image: -moz-linear-gradient(center top , #1065B8 0%, #05286C 100%);
    border: 1px solid #0C60B8;
    border-radius: 4px;
    box-shadow: 0 1px 0 0 #1F75CC inset;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 17px;
    font-weight: normal;
    line-height: 23px;
    padding: 10px 5px;
    text-align: center;
margin:10px 0;
    text-decoration: none;
}
#button_main_top a:hover
{
    background-color: #0D58A9;
    background-image: -moz-linear-gradient(center top , #05286C  0%, #1065B8 100%);
	background-image: -webkit-linear-gradient(center top , #05286C  0%, #1065B8 100%);
}
#main_home .submission-button-home.submission-button-top{
    text-align: center;
    margin-top: 30px;
    margin-bottom: 10px;
}
#main_home .submission-button-home.submission-button-top a:first-child {
    background: #ff0008;
}
#main_home .submission-button-home.submission-button-top a:first-child:hover {
    background: #d90e14;
}
